@charset "utf-8";
/* CSS Document */


table {
	border-collapse: collapse;
	width: 860px;
	margin: 0px;
	border: 1px none #333;
	font-size: 16px;
	line-height: normal;
	text-align: left;
	}

th {
	text-align: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
	margin: 0px;
	padding-top: 0;
	padding-right: 0.5em;
	padding-bottom: 0;
	padding-left: 0.5em;
	}
p {
	text-align: left;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}


tr.titlu td {
	background-color: #F5F5F5;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: none;
	border-left-style: none;
	border-right-color: #666;
	border-left-color: #666;
	color: #C03;
	font-size: 15px;
	margin: 0px;
	}
#portofoliu #continut #corp_pagina_umbra #corp_pagina #continut_text table .titlu a {
	color: #F00;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
}

tr.primul_rand td {
	background-color: #435567;
	color: #CCC;
	margin: 0px;
	border: 1px solid #666;
	}
tr.rand1 td {
	background-color: #435567;
	color: #FFF;
	font-size: 15px;
	}

td {
	background-color: #D5DFE6;
	border: 1px solid #666;
	margin: 0px;
	padding-top: 0;
	padding-right: 0.5em;
	padding-bottom: 0;
	padding-left: 0.5em;
	vertical-align: middle;
	font-size: 15px;
	}
.culoare {
	color: #FFF;
}
